Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Customer.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Customer.php	(revision 21511)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Customer.php	(revision 21514)
@@ -94,5 +94,5 @@
         if (is_numeric($customer_id)) {
             // 編集
-            $objQuery->update('dtb_customer', $array, "customer_id = ? ", array($customer_id));
+            $objQuery->update('dtb_customer', $array, 'customer_id = ? ', array($customer_id));
         } else {
             // 新規登録
@@ -124,5 +124,5 @@
         $arrRet = $objQuery->select('customer_id', 'dtb_order', "order_id = ?", array($order_id));
         $customer_id = $arrRet[0]['customer_id'];
-        if ($customer_id != "" && $customer_id >= 1) {
+        if ($customer_id != '' && $customer_id >= 1) {
             if (USE_POINT !== false) {
                 $arrRet = $objQuery->select('point', 'dtb_customer', "customer_id = ?", array($customer_id));
@@ -134,6 +134,6 @@
             }
         } else {
-            $total_point = "";
-            $point = "";
+            $total_point = '';
+            $point = '';
         }
         return array($point, $total_point);
@@ -159,7 +159,7 @@
         }
 
-        $arrRet = $objQuery->select("email, update_date, del_flg",
+        $arrRet = $objQuery->select('email, update_date, del_flg',
             'dtb_customer',
-            "email = ? OR email_mobile = ? ORDER BY del_flg",
+            'email = ? OR email_mobile = ? ORDER BY del_flg',
             array($email, $email));
 
@@ -221,5 +221,5 @@
 
         // 会員情報DB取得
-        $ret        = $objQuery->select("*",'dtb_customer',"customer_id=?", array($customer_id));
+        $ret        = $objQuery->select('*','dtb_customer',"customer_id=?", array($customer_id));
         $arrForm    = $ret[0];
 
@@ -230,5 +230,5 @@
         // 誕生日を年月日に分ける
         if (isset($arrForm['birth'])) {
-            $birth = explode(" ", $arrForm['birth']);
+            $birth = explode(' ', $arrForm['birth']);
             list($arrForm['year'], $arrForm['month'], $arrForm['day']) = explode("-",$birth[0]);
         }
@@ -257,5 +257,5 @@
         if ($add_where == '') {
             $where = 'customer_id = ?';
-            $arrData = $objQuery->getRow("*", 'dtb_customer', $where, array($customer_id));
+            $arrData = $objQuery->getRow('*', 'dtb_customer', $where, array($customer_id));
         } else {
             $where = $add_where;
@@ -264,5 +264,5 @@
                 $arrAddVal[] = $customer_id;
             }
-            $arrData = $objQuery->getRow("*", 'dtb_customer', $where, $arrAddVal);
+            $arrData = $objQuery->getRow('*', 'dtb_customer', $where, $arrAddVal);
         }
         return $arrData;
@@ -280,5 +280,5 @@
         do {
             $uniqid = SC_Utils_Ex::sfGetUniqRandomId('r');
-            $exists = $objQuery->exists('dtb_customer', "secret_key = ?", array($uniqid));
+            $exists = $objQuery->exists('dtb_customer', 'secret_key = ?', array($uniqid));
         } while ($exists);
         return $uniqid;
@@ -295,5 +295,5 @@
     function sfGetCustomerId($uniqid, $check_status = false) {
         $objQuery   =& SC_Query_Ex::getSingletonInstance();
-        $where      = "secret_key = ?";
+        $where      = 'secret_key = ?';
 
         if ($check_status) {
@@ -316,14 +316,14 @@
         SC_Helper_Customer_Ex::sfCustomerRegisterParam($objFormParam, $isAdmin);
         if ($isAdmin) {
-            $objFormParam->addParam("会員ID", 'customer_id', INT_LEN, 'n', array('NUM_CHECK'));
+            $objFormParam->addParam('会員ID', 'customer_id', INT_LEN, 'n', array('NUM_CHECK'));
             $objFormParam->addParam('携帯メールアドレス', 'email_mobile', null, 'a', array('NO_SPTAB', 'EMAIL_CHECK', 'SPTAB_CHECK' ,'EMAIL_CHAR_CHECK', 'MOBILE_EMAIL_CHECK'));
-            $objFormParam->addParam("会員状態", 'status', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-            $objFormParam->addParam("SHOP用メモ", 'note', LTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-            $objFormParam->addParam("所持ポイント", 'point', INT_LEN, 'n', array('NUM_CHECK'));
+            $objFormParam->addParam('会員状態', 'status', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+            $objFormParam->addParam('SHOP用メモ', 'note', LTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+            $objFormParam->addParam('所持ポイント', 'point', INT_LEN, 'n', array('NUM_CHECK'));
         }
 
         if (SC_Display_Ex::detectDevice() == DEVICE_TYPE_MOBILE) {
             // 登録確認画面の「戻る」ボタンのためのパラメーター
-            $objFormParam->addParam("戻る", 'return', '', '', array(), '', false);
+            $objFormParam->addParam('戻る', 'return', '', '', array(), '', false);
         }
     }
@@ -357,5 +357,5 @@
     function sfCustomerOtherDelivParam(&$objFormParam) {
         SC_Helper_Customer_Ex::sfCustomerCommonParam($objFormParam);
-        $objFormParam->addParam("", 'other_deliv_id');
+        $objFormParam->addParam('', 'other_deliv_id');
     }
 
@@ -368,16 +368,16 @@
      */
     function sfCustomerCommonParam(&$objFormParam) {
-        $objFormParam->addParam("お名前(姓)", 'name01', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お名前(名)", 'name02', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' , 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お名前(フリガナ・姓)", 'kana01', STEXT_LEN, 'CKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' ,'MAX_LENGTH_CHECK', 'KANA_CHECK'));
-        $objFormParam->addParam("お名前(フリガナ・名)", 'kana02', STEXT_LEN, 'CKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' ,'MAX_LENGTH_CHECK', 'KANA_CHECK'));
-        $objFormParam->addParam("郵便番号1", 'zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
-        $objFormParam->addParam("郵便番号2", 'zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
-        $objFormParam->addParam("都道府県", 'pref', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("住所1", 'addr01', MTEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("住所2", 'addr02', MTEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お電話番号1", 'tel01', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'SPTAB_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お電話番号2", 'tel02', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'SPTAB_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お電話番号3", 'tel03', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'SPTAB_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お名前(姓)', 'name01', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お名前(名)', 'name02', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' , 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お名前(フリガナ・姓)', 'kana01', STEXT_LEN, 'CKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' ,'MAX_LENGTH_CHECK', 'KANA_CHECK'));
+        $objFormParam->addParam('お名前(フリガナ・名)', 'kana02', STEXT_LEN, 'CKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' ,'MAX_LENGTH_CHECK', 'KANA_CHECK'));
+        $objFormParam->addParam('郵便番号1', 'zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
+        $objFormParam->addParam('郵便番号2', 'zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
+        $objFormParam->addParam('都道府県', 'pref', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('住所1', 'addr01', MTEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('住所2', 'addr02', MTEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お電話番号1', 'tel01', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'SPTAB_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お電話番号2', 'tel02', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'SPTAB_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お電話番号3', 'tel03', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'SPTAB_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
@@ -391,18 +391,18 @@
      */
     function sfCustomerRegisterParam(&$objFormParam, $isAdmin = false, $is_mypage = false) {
-        $objFormParam->addParam("パスワード", 'password', STEXT_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("パスワード確認用の質問の答え", 'reminder_answer', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("パスワード確認用の質問", 'reminder', STEXT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("性別", 'sex', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("職業", 'job', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("年", 'year', 4, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
-        $objFormParam->addParam("月", 'month', 2, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
-        $objFormParam->addParam("日", 'day', 2, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
-        $objFormParam->addParam("メールマガジン", 'mailmaga_flg', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('パスワード', 'password', STEXT_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('パスワード確認用の質問の答え', 'reminder_answer', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('パスワード確認用の質問', 'reminder', STEXT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('性別', 'sex', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('職業', 'job', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('年', 'year', 4, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
+        $objFormParam->addParam('月', 'month', 2, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
+        $objFormParam->addParam('日', 'day', 2, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
+        $objFormParam->addParam('メールマガジン', 'mailmaga_flg', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
 
         if (SC_Display_Ex::detectDevice() !== DEVICE_TYPE_MOBILE) {
-            $objFormParam->addParam("FAX番号1", 'fax01', TEL_ITEM_LEN, 'n', array('SPTAB_CHECK'));
-            $objFormParam->addParam("FAX番号2", 'fax02', TEL_ITEM_LEN, 'n', array('SPTAB_CHECK'));
-            $objFormParam->addParam("FAX番号3", 'fax03', TEL_ITEM_LEN, 'n', array('SPTAB_CHECK'));
+            $objFormParam->addParam('FAX番号1', 'fax01', TEL_ITEM_LEN, 'n', array('SPTAB_CHECK'));
+            $objFormParam->addParam('FAX番号2', 'fax02', TEL_ITEM_LEN, 'n', array('SPTAB_CHECK'));
+            $objFormParam->addParam('FAX番号3', 'fax03', TEL_ITEM_LEN, 'n', array('SPTAB_CHECK'));
             $objFormParam->addParam('メールアドレス', 'email', null, 'a', array('NO_SPTAB', 'EXIST_CHECK', 'EMAIL_CHECK', 'SPTAB_CHECK' ,'EMAIL_CHAR_CHECK'));
 	    $objFormParam->addParam("パスワード(確認)", 'password02', STEXT_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK' ,'ALNUM_CHECK'), "", false);
@@ -439,9 +439,9 @@
         if ($objCustomer->isLoginSuccess(true)
             && SC_Helper_Customer_Ex::sfCustomerEmailDuplicationCheck($objCustomer->getValue('customer_id'), $objFormParam->getValue('email'))) {
-            $objErr->arrErr['email'] .= "※ すでに会員登録で使用されているメールアドレスです。<br />";
+            $objErr->arrErr['email'] .= '※ すでに会員登録で使用されているメールアドレスです。<br />';
         }
         if ($objCustomer->isLoginSuccess(true)
             && SC_Helper_Customer_Ex::sfCustomerEmailDuplicationCheck($objCustomer->getValue('customer_id'), $objFormParam->getValue('email_mobile'))) {
-            $objErr->arrErr['email_mobile'] .= "※ すでに会員登録で使用されているメールアドレスです。<br />";
+            $objErr->arrErr['email_mobile'] .= '※ すでに会員登録で使用されているメールアドレスです。<br />';
         }
 
@@ -494,6 +494,6 @@
         $objErr->arrErr = $objFormParam->checkError();
 
-        $objErr->doFunc(array("お電話番号", 'tel01', 'tel02', 'tel03'),array('TEL_CHECK'));
-        $objErr->doFunc(array("郵便番号", 'zip01', 'zip02'), array('ALL_EXIST_CHECK'));
+        $objErr->doFunc(array('お電話番号', 'tel01', 'tel02', 'tel03'),array('TEL_CHECK'));
+        $objErr->doFunc(array('郵便番号', 'zip01', 'zip02'), array('ALL_EXIST_CHECK'));
 
         return $objErr;
@@ -508,5 +508,5 @@
      */
     function sfCustomerRegisterErrorCheck(&$objErr, $isAdmin = false) {
-        $objErr->doFunc(array("生年月日", 'year', 'month', 'day'), array('CHECK_BIRTHDAY'));
+        $objErr->doFunc(array('生年月日', 'year', 'month', 'day'), array('CHECK_BIRTHDAY'));
 
         if (SC_Display_Ex::detectDevice() !== DEVICE_TYPE_MOBILE) {
@@ -515,12 +515,12 @@
                 $objErr->doFunc(array('メールアドレス', 'メールアドレス(確認)', 'email', 'email02') ,array('EQUAL_CHECK'));
             }
+            $objErr->doFunc(array('FAX番号', 'fax01', 'fax02', 'fax03') ,array('TEL_CHECK'));
 	    $objErr->doFunc(array('パスワード', 'パスワード(確認)', 'password', 'password02') ,array('EQUAL_CHECK'));
-            $objErr->doFunc(array("FAX番号", 'fax01', 'fax02', 'fax03') ,array('TEL_CHECK'));
         }
 
         if (!$isAdmin) {
             // 現会員の判定 → 現会員もしくは仮登録中は、メアド一意が前提になってるので同じメアドで登録不可
-            $objErr->doFunc(array("メールアドレス", 'email'), array('CHECK_REGIST_CUSTOMER_EMAIL'));
-            $objErr->doFunc(array("携帯メールアドレス", 'email_mobile'), array('CHECK_REGIST_CUSTOMER_EMAIL', 'MOBILE_EMAIL_CHECK'));
+            $objErr->doFunc(array('メールアドレス', 'email'), array('CHECK_REGIST_CUSTOMER_EMAIL'));
+            $objErr->doFunc(array('携帯メールアドレス', 'email_mobile'), array('CHECK_REGIST_CUSTOMER_EMAIL', 'MOBILE_EMAIL_CHECK'));
         }
         return $objErr;
@@ -589,20 +589,20 @@
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
         // 拡張エラーチェック
-        $objErr->doFunc(array("誕生日(開始日)", 'search_b_start_year', 'search_b_start_month', 'search_b_start_day'), array('CHECK_DATE'));
-        $objErr->doFunc(array("誕生日(終了日)", 'search_b_end_year', 'search_b_end_month', 'search_b_end_day'), array('CHECK_DATE'));
-
-        $objErr->doFunc(array("誕生日(開始日)","誕生日(終了日)", 'search_b_start_year', 'search_b_start_month', 'search_b_start_day', 'search_b_end_year', 'search_b_end_month', 'search_b_end_day'), array('CHECK_SET_TERM'));
-        $objErr->doFunc(array("登録・更新日(開始日)", 'search_start_year', 'search_start_month', 'search_start_day',), array('CHECK_DATE'));
-        $objErr->doFunc(array("登録・更新日(終了日)", 'search_end_year', 'search_end_month', 'search_end_day'), array('CHECK_DATE'));
-        $objErr->doFunc(array("登録・更新日(開始日)","登録・更新日(終了日)", 'search_start_year', 'search_start_month', 'search_start_day', 'search_end_year', 'search_end_month', 'search_end_day'), array('CHECK_SET_TERM'));
-        $objErr->doFunc(array("最終購入日(開始日)", 'search_buy_start_year', 'search_buy_start_month', 'search_buy_start_day',), array('CHECK_DATE'));
-        $objErr->doFunc(array("最終購入(終了日)", 'search_buy_end_year', 'search_buy_end_month', 'search_buy_end_day'), array('CHECK_DATE'));
+        $objErr->doFunc(array('誕生日(開始日)', 'search_b_start_year', 'search_b_start_month', 'search_b_start_day'), array('CHECK_DATE'));
+        $objErr->doFunc(array('誕生日(終了日)', 'search_b_end_year', 'search_b_end_month', 'search_b_end_day'), array('CHECK_DATE'));
+
+        $objErr->doFunc(array('誕生日(開始日)','誕生日(終了日)', 'search_b_start_year', 'search_b_start_month', 'search_b_start_day', 'search_b_end_year', 'search_b_end_month', 'search_b_end_day'), array('CHECK_SET_TERM'));
+        $objErr->doFunc(array('登録・更新日(開始日)', 'search_start_year', 'search_start_month', 'search_start_day',), array('CHECK_DATE'));
+        $objErr->doFunc(array('登録・更新日(終了日)', 'search_end_year', 'search_end_month', 'search_end_day'), array('CHECK_DATE'));
+        $objErr->doFunc(array('登録・更新日(開始日)','登録・更新日(終了日)', 'search_start_year', 'search_start_month', 'search_start_day', 'search_end_year', 'search_end_month', 'search_end_day'), array('CHECK_SET_TERM'));
+        $objErr->doFunc(array('最終購入日(開始日)', 'search_buy_start_year', 'search_buy_start_month', 'search_buy_start_day',), array('CHECK_DATE'));
+        $objErr->doFunc(array('最終購入(終了日)', 'search_buy_end_year', 'search_buy_end_month', 'search_buy_end_day'), array('CHECK_DATE'));
         //購入金額(from) ＞ 購入金額(to) の場合はエラーとする
-        $objErr->doFunc(array("最終購入日(開始日)","登録・更新日(終了日)", 'search_buy_start_year', 'search_buy_start_month', 'search_buy_start_day', 'search_buy_end_year', 'search_buy_end_month', 'search_buy_end_day'), array('CHECK_SET_TERM'));
+        $objErr->doFunc(array('最終購入日(開始日)','登録・更新日(終了日)', 'search_buy_start_year', 'search_buy_start_month', 'search_buy_start_day', 'search_buy_end_year', 'search_buy_end_month', 'search_buy_end_day'), array('CHECK_SET_TERM'));
 
         if ((SC_Utils_Ex::sfIsInt($array['search_buy_total_from'])
              && SC_Utils_Ex::sfIsInt($array['search_buy_total_to']))
              && ($array['search_buy_total_from'] > $array['buy_total_to'])) {
-            $objErr->arrErr['search_buy_total_from'] .= "※ 購入金額の指定範囲が不正です。";
+            $objErr->arrErr['search_buy_total_from'] .= '※ 購入金額の指定範囲が不正です。';
         }
 
@@ -610,5 +610,5 @@
              && SC_Utils_Ex::sfIsInt($array['search_buy_times_to']))
              && ($array['search_buy_times_from'] > $array['search_buy_times_to'])) {
-            $objErr->arrErr['search_buy_times_from'] .= "※ 購入回数の指定範囲が不正です。";
+            $objErr->arrErr['search_buy_times_from'] .= '※ 購入回数の指定範囲が不正です。';
         }
         if (!SC_Utils_Ex::isBlank($objErr->arrErr)) {
Index: /branches/version-2_12-dev/data/class/SC_Query.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Query.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/SC_Query.php	(revision 21514)
@@ -47,7 +47,7 @@
      * @param boolean $new 新規に接続を行うかどうか
      */
-    function SC_Query($dsn = "", $force_run = false, $new = false) {
-
-        if ($dsn == "") {
+    function SC_Query($dsn = '', $force_run = false, $new = false) {
+
+        if ($dsn == '') {
             $dsn = DEFAULT_DSN;
         }
@@ -90,5 +90,5 @@
      * @return SC_Query シングルトンの SC_Query インスタンス
      */
-    function getSingletonInstance($dsn = "", $force_run = false, $new = false) {
+    function getSingletonInstance($dsn = '', $force_run = false, $new = false) {
         if (!isset($GLOBALS['_SC_Query_instance'])
             || is_null($GLOBALS['_SC_Query_instance'])) {
@@ -153,5 +153,5 @@
      * @return array|null
      */
-    function select($col, $table, $where = "", $arrWhereVal = array(), $fetchmode = MDB2_FETCHMODE_ASSOC) {
+    function select($col, $table, $where = '', $arrWhereVal = array(), $fetchmode = MDB2_FETCHMODE_ASSOC) {
         $sqlse = $this->getSql($col, $table, $where, $arrWhereVal);
         return $this->getAll($sqlse, $arrWhereVal, $fetchmode);
@@ -303,5 +303,5 @@
             $sqlse .= " WHERE $where";
         } elseif (strlen($this->where) >= 1) {
-            $sqlse .= " WHERE " . $this->where;
+            $sqlse .= ' WHERE ' . $this->where;
             // 実行時と同じくキャストしてから評価する (空文字を要素1の配列と評価させる意図)
             $arrWhereValForEval = (array)$arrWhereVal;
@@ -342,6 +342,6 @@
         if (is_numeric($limit) && is_numeric($offset)) {
 
-            $option = " LIMIT " . $limit;
-            $option.= " OFFSET " . $offset;
+            $option = ' LIMIT ' . $limit;
+            $option.= ' OFFSET ' . $offset;
             $this->option .= $option;
         }
@@ -361,5 +361,5 @@
             $this->groupby = '';
         } else {
-            $this->groupby = "GROUP BY " . $str;
+            $this->groupby = 'GROUP BY ' . $str;
         }
         return $this;
@@ -375,6 +375,6 @@
      */
     function andWhere($str) {
-        if ($this->where != "") {
-            $this->where .= " AND " . $str;
+        if ($this->where != '') {
+            $this->where .= ' AND ' . $str;
         } else {
             $this->where = $str;
@@ -392,6 +392,6 @@
      */
     function orWhere($str) {
-        if ($this->where != "") {
-            $this->where .= " OR " . $str;
+        if ($this->where != '') {
+            $this->where .= ' OR ' . $str;
         } else {
             $this->where = $str;
@@ -427,5 +427,5 @@
             $this->order = '';
         } else {
-            $this->order = "ORDER BY " . $str;
+            $this->order = 'ORDER BY ' . $str;
         }
         return $this;
@@ -442,5 +442,5 @@
     function setLimit($limit) {
         if (is_numeric($limit)) {
-            $this->option = " LIMIT " .$limit;
+            $this->option = ' LIMIT ' .$limit;
         }
         return $this;
@@ -457,5 +457,5 @@
     function setOffset($offset) {
         if (is_numeric($offset)) {
-            $this->offset = " OFFSET " .$offset;
+            $this->offset = ' OFFSET ' .$offset;
         }
         return $this;
@@ -480,5 +480,5 @@
         foreach ($sqlval as $key => $val) {
             $strcol .= $key . ',';
-            if (strcasecmp("Now()", $val) === 0) {
+            if (strcasecmp('Now()', $val) === 0) {
                 $strval .= 'Now(),';
             } else if (strcasecmp('CURRENT_TIMESTAMP', $val) === 0) {
@@ -501,5 +501,5 @@
             return false;
         }
-        // 文末の","を削除
+        // 文末の','を削除
         $strcol = preg_replace("/,$/", "", $strcol);
         $strval = preg_replace("/,$/", "", $strval);
@@ -522,5 +522,5 @@
      * @return
      */
-    function update($table, $sqlval, $where = "", $arrWhereVal = array(), $arrRawSql = array(), $arrRawSqlVal = array()) {
+    function update($table, $sqlval, $where = '', $arrWhereVal = array(), $arrRawSql = array(), $arrRawSqlVal = array()) {
         $arrCol = array();
         $arrVal = array();
@@ -528,5 +528,5 @@
 
         foreach ($sqlval as $key => $val) {
-            if (strcasecmp("Now()", $val) === 0) {
+            if (strcasecmp('Now()', $val) === 0) {
                 $arrCol[] = $key . '= Now()';
             } else if (strcasecmp('CURRENT_TIMESTAMP', $val) === 0) {
@@ -539,5 +539,5 @@
         }
 
-        if ($arrRawSql != "") {
+        if ($arrRawSql != '') {
             foreach ($arrRawSql as $key => $val) {
                 $arrCol[] = "$key = $val";
@@ -551,5 +551,5 @@
         }
 
-        // 文末の","を削除
+        // 文末の','を削除
         $strcol = implode(', ', $arrCol);
 
@@ -577,5 +577,5 @@
      * @return integer MAX文の実行結果
      */
-    function max($col, $table, $where = "", $arrval = array()) {
+    function max($col, $table, $where = '', $arrval = array()) {
         $ret = $this->get("MAX($col)", $table, $where, $arrval);
         return $ret;
@@ -591,5 +591,5 @@
      * @return integer MIN文の実行結果
      */
-    function min($col, $table, $where = "", $arrval = array()) {
+    function min($col, $table, $where = '', $arrval = array()) {
         $ret = $this->get("MIN($col)", $table, $where, $arrval);
         return $ret;
@@ -605,5 +605,5 @@
      * @return mixed SQL の実行結果
      */
-    function get($col, $table, $where = "", $arrWhereVal = array()) {
+    function get($col, $table, $where = '', $arrWhereVal = array()) {
         $sqlse = $this->getSql($col, $table, $where, $arrWhereVal);
         // SQL文の実行
@@ -652,5 +652,5 @@
      * @return array array('カラム名' => '値', ...)の連想配列
      */
-    function getRow($col, $table, $where = "", $arrWhereVal = array(), $fetchmode = MDB2_FETCHMODE_ASSOC) {
+    function getRow($col, $table, $where = '', $arrWhereVal = array(), $fetchmode = MDB2_FETCHMODE_ASSOC) {
 
         $sql = $this->getSql($col, $table, $where, $arrWhereVal);
@@ -685,5 +685,5 @@
      * @return array SQL の実行結果の配列
      */
-    function getCol($col, $table, $where = "", $arrWhereVal = array()) {
+    function getCol($col, $table, $where = '', $arrWhereVal = array()) {
         $sql = $this->getSql($col, $table, $where, $arrWhereVal);
         $sql = $this->dbFactory->sfChangeMySQL($sql);
@@ -716,5 +716,5 @@
      * @return
      */
-    function delete($table, $where = "", $arrval = array()) {
+    function delete($table, $where = '', $arrval = array()) {
         if (strlen($where) <= 0) {
             $sqlde = "DELETE FROM $table";
@@ -967,19 +967,19 @@
      * @return string トレースしたエラー文字列
      */
-    function traceError($error, $sql = "", $arrVal = false) {
+    function traceError($error, $sql = '', $arrVal = false) {
         $scheme = '';
         if (!empty($_SERVER['HTTPS']) && $_SERVER['HTTPS'] != 'off') {
-            $scheme = "http://";
+            $scheme = 'http://';
         } else {
-            $scheme = "https://";
+            $scheme = 'https://';
         }
 
         $err = $scheme . $_SERVER['HTTP_HOST'] . $_SERVER['REQUEST_URI'] . "\n\n"
-            . "SERVER_ADDR: " . $_SERVER['SERVER_ADDR'] . "\n"
-            . "REMOTE_ADDR: " . $_SERVER['REMOTE_ADDR'] . "\n"
-            . "USER_AGENT: " . $_SERVER['HTTP_USER_AGENT'] . "\n\n"
-            . "SQL: " . $sql . "\n\n";
+            . 'SERVER_ADDR: ' . $_SERVER['SERVER_ADDR'] . "\n"
+            . 'REMOTE_ADDR: ' . $_SERVER['REMOTE_ADDR'] . "\n"
+            . 'USER_AGENT: ' . $_SERVER['HTTP_USER_AGENT'] . "\n\n"
+            . 'SQL: ' . $sql . "\n\n";
         if ($arrVal !== false) {
-            $err .= "PlaceHolder: " . var_export($arrVal, true) . "\n\n";
+            $err .= 'PlaceHolder: ' . var_export($arrVal, true) . "\n\n";
         }
         $err .= $error->getMessage() . "\n\n";
Index: /branches/version-2_12-dev/data/class/batch/SC_Batch_Update.php
===================================================================
--- /branches/version-2_12-dev/data/class/batch/SC_Batch_Update.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/batch/SC_Batch_Update.php	(revision 21514)
@@ -36,10 +36,10 @@
      * 変換したいファイルの拡張子をカンマ区切りで羅列.
      */
-    var $includes = "php,inc,tpl,css,sql,js,png,jpg,gif,swf,txt,doc,pdf";
+    var $includes = 'php,inc,tpl,css,sql,js,png,jpg,gif,swf,txt,doc,pdf';
 
     /**
      * 除外するファイル名をカンマ区切りで羅列.
      */
-    var $excludes = "distinfo.php";
+    var $excludes = 'distinfo.php';
 
     /**
@@ -49,5 +49,5 @@
      * @return void
      */
-    function execute($target = ".") {
+    function execute($target = '.') {
         $msg = '';
         $oldMask = umask(0);
@@ -84,8 +84,8 @@
 
                 // distinfo の変数定義
-                $distinfo = isset($distinfo) ? $distinfo : "";
+                $distinfo = isset($distinfo) ? $distinfo : '';
 
                 // distinfo.php を読み込む
-                if ($fileName == "distinfo.php") {
+                if ($fileName == 'distinfo.php') {
                     include_once $path;
                 }
@@ -93,6 +93,6 @@
                 // 除外ファイルをスキップ
                 if (in_array($fileName, $excludeArray)) {
-                    //$arrLog['ok'][] = "次のファイルは除外されました: " . $path;
-                    $msg = "次のファイルは除外されました: " . $path;
+                    //$arrLog['ok'][] = '次のファイルは除外されました: ' . $path;
+                    $msg = '次のファイルは除外されました: ' . $path;
                     $this->printLog($msg);
                     continue;
@@ -102,5 +102,5 @@
                 $sha1 = sha1_file($path);
 
-                //$arrLog[] = $sha1 . " => " . $path;
+                //$arrLog[] = $sha1 . ' => ' . $path;
 
                 // 変換対象を順に処理
@@ -115,5 +115,5 @@
                             $out = $distinfo[$sha1];
                         } else {
-                            $msg = "ハッシュ値が一致しないため, コピー先が取得できません: " . $path;
+                            $msg = 'ハッシュ値が一致しないため, コピー先が取得できません: ' . $path;
                             $arrLog['err'][] = $msg;
                             $this->printLog($msg);
@@ -122,5 +122,5 @@
 
                         if (file_exists($out) && $sha1 == sha1_file($out)) {
-                            $msg = "同じ内容のファイルをスキップしました: " . $out;
+                            $msg = '同じ内容のファイルをスキップしました: ' . $out;
                             $this->printLog($msg);
                             continue;
@@ -133,10 +133,10 @@
 
                             if (!@copy($out, $bkupTo)) {
-                                $msg = "バックアップファイルの作成に失敗しました: " . $out . ' -> ' . $bkupTo;
+                                $msg = 'バックアップファイルの作成に失敗しました: ' . $out . ' -> ' . $bkupTo;
                                 $arrLog['err'][] = $msg;
                                 $this->printLog($msg);
                                 break 2;
                             }
-                            $msg = "バックアップファイルの作成に成功しました: " . $out . ' -> ' . $bkupTo;
+                            $msg = 'バックアップファイルの作成に成功しました: ' . $out . ' -> ' . $bkupTo;
                             $this->printLog($msg);
                         }
@@ -149,5 +149,5 @@
                             $handle = @fopen($out, 'w');
                             if (!$handle) {
-                                $msg = "コピー先に書き込み権限がありません: " . $out;
+                                $msg = 'コピー先に書き込み権限がありません: ' . $out;
                                 $arrLog['err'][] = $msg;
                                 $this->printLog($msg);
@@ -158,5 +158,5 @@
                         // 取得した内容を書き込む
                         if (fwrite($handle, $contents) === false) {
-                            $msg = "コピー先に書き込み権限がありません: " . $out;
+                            $msg = 'コピー先に書き込み権限がありません: ' . $out;
                             $arrLog['err'][] = $msg;
                             $this->printLog($msg);
@@ -164,5 +164,5 @@
                         }
 
-                        $msg =  "ファイルのコピーに成功しました: " . $out;
+                        $msg =  'ファイルのコピーに成功しました: ' . $out;
                         $arrLog['ok'][] = $msg;
                         $this->printLog($msg);
@@ -178,8 +178,8 @@
             @fwrite($handle, $src);
             @fclose($handle);
-            $msg = "distinfoファイルの作成に成功しました: " . $bkupPath . 'distinfo.php';
+            $msg = 'distinfoファイルの作成に成功しました: ' . $bkupPath . 'distinfo.php';
             $this->printLog($msg);
         } else {
-            $msg = "distinfoファイルの作成に失敗しました: " . $bkupPath . 'distinfo.php';
+            $msg = 'distinfoファイルの作成に失敗しました: ' . $bkupPath . 'distinfo.php';
             $arrLog['err'][] = $msg;
             $this->printLog($msg);
@@ -224,7 +224,7 @@
             $path = preg_replace("@\Q".DATA_REALDIR."\E@", "", $path);
         } else {
-            $dir = "";
-        }
-        $arrDirs = explode("/", str_replace("\\", "/", $path));
+            $dir = '';
+        }
+        $arrDirs = explode('/', str_replace("\\", "/", $path));
 
         foreach ($arrDirs as $n) {
Index: /branches/version-2_12-dev/data/class/SC_Cookie.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Cookie.php	(revision 21420)
+++ /branches/version-2_12-dev/data/class/SC_Cookie.php	(revision 21514)
@@ -35,5 +35,5 @@
     // クッキー書き込み
     function setCookie($key, $val) {
-        setcookie($key, $val, $this->expire, "/", DOMAIN_NAME);
+        setcookie($key, $val, $this->expire, '/', DOMAIN_NAME);
     }
 
